[Overview][Constants][Procedures and functions][Index] | Reference for unit 'DateUtils' (#rtl)

# Today

Return the current date

## Declaration

Source position: dateutil.inc line 122

`function Today: TDateTime;`

## Function result

Current day as TDateTime.

## Description

Today is an alias for the Date function in the sysutils unit.

For an example, see Yesterday

## See also

Date |  | Return the current date.
Yesterday |  | Return the previous day.
Tomorrow |  | Return the next day